:root {
  --color-font: #3d3d3d;
  --color-primary:#B12024;
  --color-secondary:#000;
  --color-gradient-start:#B12024;
  --color-gradient-stop:#4D001A;
  --color-gradient-start-secondary:#000;
  --color-gradient-stop-secondary:rgb(0,0,0,0);
}
body {
  font-family: proxima-nova, sans-serif;
  font-weight: 400;
  line-height: 1.8em;
  font-size: 1.15em;
}
@media (min-width: 1400px){
	.container {
		width: 80vw;
	}
}
.h1, h1,
.h2, h2,
.h3, h3,
.h4, h4,
.h5, h5,
.h6, h6 {
  color: #000;
  font-family: proxima-nova, sans-serif;
  line-height: 1.2em;
  font-weight:700;
}
.titlebar-inner h1 {text-transform: uppercase;letter-spacing: 2px;}
.home-title h1{font-size:55px;}
.h1, h1 {
  font-size: 52px;
  line-height: 1.1em;
}

.h2, h2 {
  font-size: 50px;
}

.h3, h3 {
  line-height: 1.3em;
}

.h4, h4 {
  line-height: 1.5em;
}

.h5, h5 {
  font-size: 21px;
  line-height: 1.7em;
}

.h6, h6 {
  font-size: 18px;
  line-height: 1.7em;
  font-weight: 500;
}
.btn{font-family: proxima-nova, sans-serif;font-weight:700;}
@media (max-width: 767px) {
	.btn{display:flex;}
	.home-title h1{font-size:45px;}
	.home-title{min-height:500px !important;}
}
.btn-white.btn-solid {color: #B12024;}
.btn-icon i {margin-top: -2px;}
/* */
.main-nav > li > a {
  font-size: 16px;
  font-weight:700;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  color: #fff;
  text-transform: uppercase;
  font-family: proxima-nova, sans-serif;
}

.main-nav > li.is-active > a,
.main-nav > li.current-menu-item > a,
.main-nav > li:hover > a,
.main-nav > li > a:hover {
  color: rgba(255, 255, 255, 0.85);
}
.fade-in {
  animation: fadeIn ease 1s;
  -webkit-animation: fadeIn ease 1s;
  -moz-animation: fadeIn ease 1s;
  -o-animation: fadeIn ease 1s;
  -ms-animation: fadeIn ease 1s;
}
@keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-moz-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-webkit-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-o-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-ms-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}
.navbar-brand img {
    max-width: 320px;
}
.is-stuck .navbar-brand .logo-sticky{max-width:140px;}
@media (min-width: 1200px) {
  .main-header .is-stuck {
    background: #fff !important;
  }
  .mainbar-wrap.is-stuck .social-icon a,
  .mainbar-wrap.is-stuck .header-module .ld-module-trigger,
  .mainbar-wrap.is-stuck .main-nav > li > a,
  .mainbar-wrap.is-stuck .ld-module-search-visible-form .ld-search-form input {
    color: #424242 !important;
  }
  .mainbar-wrap.is-stuck .ld-module-search-visible-form .ld-search-form input {
    border-color: #424242 !important;
  }
  .is-stuck .btn {
    color: #fff;
    border-color: #B12024;
  }
  .is-stuck .btn.btn-solid {
    background-color: #B12024;
  }
  .is-stuck .btn:hover {
    border-color: #3a3a3a;
    color: #fff;
  }
  .is-stuck .btn:hover, .is-stuck .btn.btn-solid:hover {
    background-color: #3a3a3a;
  }
  .megamenu-heading {
    color: #3b91f7;
  }
}
/* Footer */
footer{background-color: #000000;background-image: url("../img/footer-bg.webp");background-size: cover;background-position: center center;}
.main-footer {
  color: #FFF;
  border-top: 0px;
}

.main-footer a:not(.btn) {
  color: #FFF;
}

.main-footer a:not(.btn):hover {
  color: #9e9e9e;
}
.social-icon.social-icon-lg { font-size: 40px; }
.main-footer .copyright a{color:#FFF;}
.main-footer .btn:hover{background-color:var(--color-primary) !important;}
.assoc-img{max-width:100px; height:auto;margin:0 20px 0 0;}
@media (max-width: 991px) {
	.assoc-img{margin:0 10px 10px 0;}
}
/* */
@media (min-width: 1200px) {
  .main-header .is-stuck {
    background: #000 !important;
  }
  .mainbar-wrap.is-stuck .social-icon a,
  .mainbar-wrap.is-stuck .header-module .ld-module-trigger,
  .mainbar-wrap.is-stuck .main-nav > li > a {
    color: #FFF !important;
  }
  .mainbar-wrap.is-stuck .social-icon a:hover,
  .mainbar-wrap.is-stuck .main-nav > li > a:hover {
    color: #B12024 !important;
  }
}
@media screen and (max-width: 1199px){
.main-header .navbar-brand {padding: 12px 0;}
.navbar-brand img{max-width:240px;}
[data-mobile-header-scheme=gray] .main-header .navbar-header {
    background-color: #000;
}
[data-mobile-nav-style=modern] ul.nav.main-nav, [data-mobile-nav-style=minimal] ul.nav.main-nav {
    padding-bottom: 32px;
	}
}

.nav-trigger .bar {
    background-color: #FFF;
}
/* Header*/
.st0{opacity:0.69;fill:#B12024;}
.st1{fill:#FFFFFF;}
.titlebar .ld-media-bg {
    background-image: linear-gradient(to bottom, rgb(14, 8, 8, .2), rgba(14, 8, 8, .2)), linear-gradient(to bottom, rgb(14, 8, 8, .65), rgba(14, 8, 8, 0));
}
@media screen and (max-width: 1199px){
.home.fullheight {min-height: calc(100vh - 100px);}
}
@media screen and (max-width: 460px){
.home.fullheight {min-height: calc(100vh - 100px);}
.no-mobi{display:none;}
}
@media (min-width: 1200px) {
.titlebar-inner{padding-top: 300px;padding-bottom: 120px;}
}
@media all and (min-width: 768px) {
.text-center .titlebar-scroll-link{margin-left:0;}
}
@media screen and (max-height: 900px){
.fullheight h1 span{font-size: 60px !important;line-height: 60px !important;}
.fullheight h1{margin-bottom:0!important;}
.fullheight .ld-fancy-heading .mb-5 {margin-bottom:1.3rem !important;}
}
@media screen and (max-width: 767px){
.home.fullheight h1 span {font-size: 45px !important;line-height: 45px !important;}
}
/* Home Hover Boxes Full Width */
.hover-box{background-color:#545453;display:flex;}
@media screen and (max-width: 767px){
.hover-box{display:block;}
}
.hover-box .iconbox{margin-bottom: 0em;}
.hover-box a.lqd-column{
    color: #FFF;
    background-color: #545453;
    position: relative;
	flex: 1;
    transition: all ease-in 300ms;
    -moz-transition: all ease-in 300ms;
    /* Firefox 4 */
    -webkit-transition: all ease-in 300ms;
    /* Safari and Chrome */
    -o-transition: all ease-in 300ms;
    /* Opera */
    -ms-transition: all ease-in 300ms;
    /* IE9? */
}
.hover-box a.lqd-column:nth-child(2) {
    background-color: #60605F;
}

.hover-box a.lqd-column:nth-child(3) {
    background-color: #666665;
}

.hover-box a.lqd-column:nth-child(4) {
    background-color: #6d6d6c;
}
.hover-box .iconbox-filled-hover:before {
    background: #626261;
}
.iconbox-xl .iconbox-icon-container img {
    width: auto;
    max-height: 90px;
}
.iconbox-filled-hover:hover a h3{color:#FFF !important;}
.iconbox-lg .iconbox-icon-container img {width: 70px;}
/* */
@media all and (min-width: 1199px) {
.v-align-children {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	-webkit-align-items: center;
	justify-content: center;
	-webkit-justify-content: center;
	flex-direction: row;
	-webkit-flex-direction: row;
}
}
/* */
.thumb-box{height: 270px;width: 100%;display: block;background-position: center center;background-size: cover;background-repeat: no-repeat;}
.thumb-box.team{height:400px;}
.home-boxes{height:400px;position:relative;}
.fancy-box-travel h3 {margin: 0.4375em 0 0;text-transform: uppercase;font-weight: 600;letter-spacing: 1px;line-height: 1.2em;font-size: 1.4em;}
.fancy-box-travel:after {background-image: -webkit-gradient(linear, left bottom, left top, from(#000), to(transparent)); background-image: linear-gradient(to top, #000 0%, transparent 100%);-webkit-transform: translateY(26%); transform: translateY(26%);}
.fancy-box-travel .fancy-box-contents {margin: 0 30px;}
.fancy-box-travel .fancy-box-footer {margin-top: 0; margin-bottom:30px;}
.ld-pf-item.ld-pf-light .ld-pf-bg {background-color: rgba(14, 8, 8, 0.7);}
.display-none{display:none;}
/* */
.contact-form select, .contact-form input, .contact-form textarea, .contact-form .ui-selectmenu-button{color: #000 !important;}
.grecaptcha-badge { visibility: hidden; }

.flexy-carousel .flickity-slider {display: flex;align-items: center;}
/* */
@media all and (max-width: 991px) {
.mobi-contain{background-size:contain !important;}
}
ol.breadcrumb span {opacity: 1;}
ol.breadcrumb > li{text-transform: uppercase;}
ol.breadcrumb > li:not(:last-child)::after {
    font-family: "Font Awesome 5 Pro"; font-weight: 900;
}
/*footer logos */
.gallery-cell {
	width: 200px;
	height: 100px;
	margin: 0 60px;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	-o-background-size: contain;
	-moz-background-size: contain;
	-webkit-background-size: contain;
}
.gallery-cell a{width: 100%;height: 100%;display: block;}
/* cell number */
.gallery-cell:before {
	display: block;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
.gallery-cell {
	width: 70%;
	height: 60px;
}
}

@media only screen and (min-device-width: 481px) and (max-device-width: 767px) {
.gallery-cell {
	width: 50%;
	height: 60px;
}
}
/* */
.liquid-lp-read-more .btn-line-after::after {
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    margin-top: -1px;
}
.liquid-lp-details {
    color: #B12024;
}
.main-sidebar a.btn:hover {
    color: #FFF;
}
.btn > span {
    justify-content: center;
    width: 100%;
}

/* */
.lqd-parallax-images .liquid-img-group-single:last-child {
    bottom: -10%;
    left: auto;
    right: -40%;
}
@media (max-width: 576px) { 
	.lqd-parallax-images .liquid-img-group-single:last-child { bottom: 0; right: -20%; }
}
@media (min-width: 992px) { 
	.lqd-parallax-images .liquid-img-group-single:last-child { bottom: -13%; left: -40%; }
}